Bug 125858 - Hangs whilst setting the hostname on first boot up.
Summary: Hangs whilst setting the hostname on first boot up.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ethereal   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-12 15:35 UTC by Mike Iwan Phillips
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-12 12:21:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Iwan Phillips 2004-06-12 15:35:57 UTC
Description of problem: Installed Fedora2 on an ECS G713 laptop and on
first boot up it gets as far as setting hostname and then hangs.

System specs can be found here,

http://www.ecsusa.com/products/g713.html 


Version-Release number of selected component (if applicable):


How reproducible:
Tried reinstall and the problem remains.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Phil Knirsch 2004-06-15 14:56:40 UTC
That sounds more like a configuration and setup issue where you might
have a problem with your network setup and the DNS requests hang.

Try waiting a really long time (speaking 30 minutes up to 2 hours).

Or boot the system in runlevel 1 (single user mode) and try starting
the network and see if that works, especially try

nslookup www.redhat.com

If that doesn't work then you most likely have a problem with DNS.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.